/* GLOBALS */
body {
  font-size: 1.8rem;
}
.button {
  min-width: 200px;
}

/* MAIN */
main {
  padding: 0 40px;
}
/* HERO */
.herp__title {
  font-size: 3.6rem;
}

/* FORM */
.form__input--subject,
.form__input--message,
.form .button--red {
  font-size: 1.8rem;
}

/* FOOTER */
.footer {
  padding: 0 40px;
  font-family: var(--inter);
}
.footer__social-container {
  width: 24px;
  height: 24px;
}
.footer__social-container--img {
  width: 24px;
  height: 24px;
}
